[Desktop Entry]
Encoding=UTF-8
Name=System++
Name[af]=Stelsel++
Name[br]=Reizhiad++
Name[ca]=Sistema++
Name[cs]=Systém++
Name[eo]=Sistemo++
Name[et]=Süsteem++
Name[fa]=سیستم++
Name[fr]=Système++
Name[is]=Kerfi++
Name[it]=Sistem++
Name[ja]=システム++
Name[ko]=시스템++
Name[lo]=ແບບ System++
Name[lt]=Sistema++
Name[lv]=Sistēma++
Name[mn]=Систем++
Name[nl]=Systeem++
Name[oc]=Sistemo++
Name[sl]=Sistem++
Name[ss]=Umshini++
Name[th]=แบบ System++
Name[tr]=Sistem++
Name[ven]=Sisitemu++
Name[xh]=Indlela esetyenziswayo++
X-KDE-Library=kwin_system
